<div class="row">
    <div class="col-lg-12">
        <ul class="page-header breadcrumb">
            <li class="active">Tesouraria</li>
            <li class="active">Movimento Bancário</li>
            <li class="active">Listar</li>
        </ul>
    </div>
</div>
<div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <i class="fa fa-list-alt fa-fw"></i>
                    Listar Registro de Caixa
                </div>
                <div class="panel-body">
                    <div ng-controller="MovimentoBancarioCtrl">
                    </div>
                </div>
            </div>
        </div>
</div>

